Bug 362161 - Ship examples in docs
Ship examples in docs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-telepathy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-01 13:12 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.14.0-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-15 19:34:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-11-01 13:12:29 EDT
python-telepathy-0.13.13-1.fc8

telepathy-python/examples/message.py and telepathy-python/examples/call.py are
useful tests, but they aren't shipped in the package.
Comment 1 Fedora Update System 2007-11-06 11:17:01 EST
python-telepathy-0.14.0-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-telepathy'
Comment 2 Fedora Update System 2007-11-15 19:34:44 EST
python-telepathy-0.14.0-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.